Subject: GA-DIGEST V1 #1254
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, June 2 2002            Volume 01 : Number 1254

----------------------------------------------------------------------

Date: Sun, 2 Jun 2002 00:23:11 EDT
From: [email-masked]
Subject: [ga] ISOC set to bid on .org

- ---------- Forwarded message ----------
Date: Sat, 1 Jun 2002 21:01:03 -0400
From: Lynn St.Amour <[email-masked]>
To: [email-masked]
Subject: [isoc-chapters-presidents] IMPORTANT: .ORG - Chapters

Dear Chapter presidents,

The ISOC Board recently voted to support a bid from ISOC to the 
Internet Corporation for Assigned Names and Numbers, Inc. ("ICANN") 
to succeed VeriSign, Inc. as the registry operator for the .org 
top-level domain.

Our partner for the back-end registry services provider will be 
Afilias, Inc. see http://www.afilias.info for more information.   As 
you can appreciate, as the bid period is still open, it is difficult 
for us to give  details on our application or on our agreement with 
Afilias but it is attractive for ISOC in a number of respects.

We believe this is a good opportunity for both ISOC and the 
non-commercial constituency that .org serves.    ISOC's mission is 
wholly consistent with that non-commercial philosophy and our plans 
for .ORG will enable it to flourish as a truly global home dedicated 
to serving the unique interests of non-commercial organizations on 
the Internet.   And, we expect to be able to add significant value to 
the registry space in total, given our roots, values and technical 
knowledge.

We will soon be beginning  a more visible outreach effort to solicit 
endorsements in support of our bid to run the .org registry.   Our 
intent is to solicit letters of endorsement from you - the ISOC 
Chapters,  and we would like to enlist your support in reaching out 
to your board members, either as individuals or on behalf of their 
organizations in the instances where this is appropriate.    It would 
also be helpful if you could reach out to other important or 
influential organizations or individuals.  We are particularly 
interested in other non-commercial organizations, as well as 
international ones, and it would be very helpful (once you have 
received the appropriate documents) if you would forward the request 
for support on to any individual or organization you feel appropriate.

You will soon be receiving the documents mentioned above 
(electronically) and these are intended to help in the solicitation 
effort.   I certainly hope you join both myself and the Board in 
supporting this effort.   Should you receive any specific questions 
on our bid, please feel free to direct them to either David Maher or 
myself and as I mentioned earlier we should remember that the bid 
period is still open and therefore be somewhat thoughtful in our 
approaches.

Best regards,

Lynn

- -- 
Lynn St.Amour
President & CEO
Internet Society

US Office: +1 703 326 9880 ext. 106
European Office: + 41 22 807 1444
Mobile: + 41 79 202 3127
email: [email-masked]
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 02 Jun 2002 00:48:39 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] ISOC set to bid on .org

Danny and all assembly members,

[email-masked] wrote:

> ---------- Forwarded message ----------
> Date: Sat, 1 Jun 2002 21:01:03 -0400
> From: Lynn St.Amour <[email-masked]>
> To: [email-masked]
> Subject: [isoc-chapters-presidents] IMPORTANT: .ORG - Chapters
>
> Dear Chapter presidents,
>
> The ISOC Board recently voted to support a bid from ISOC to the
> Internet Corporation for Assigned Names and Numbers, Inc. ("ICANN")
> to succeed VeriSign, Inc. as the registry operator for the .org
> top-level domain.

  This is neither surprising or really all that new news as Don Heath
had been discussing this on the NCC list a couple of months back
(See NCC list  Archives).

>
>
> Our partner for the back-end registry services provider will be
> Afilias, Inc. see http://www.afilias.info for more information.

  Also this should come as no surprise either, as Afilias, although
a disaster with .INFO, are pretty close to many of the top
level folks in the ISOC...

>   As
> you can appreciate, as the bid period is still open, it is difficult
> for us to give  details on our application or on our agreement with
> Afilias but it is attractive for ISOC in a number of respects.

  Yeah I bet it is attractive given ISOC's recent discussions regarding
funding problems.  The $5m that goes with this potential bid if the
ISOC should get it, and the existing registrations in .ORG being
fairly good from a cash flow stand point, would improve the ISOC's
current cash flow problems...

>
>
> We believe this is a good opportunity for both ISOC and the
> non-commercial constituency that .org serves.

  How so?

>    ISOC's mission is
> wholly consistent with that non-commercial philosophy and our plans
> for .ORG will enable it to flourish as a truly global home dedicated
> to serving the unique interests of non-commercial organizations on
> the Internet.   And, we expect to be able to add significant value to
> the registry space in total, given our roots, values and technical
> knowledge.

  Nice marketing jargon, but this really doesn't say a whole lot
from a substance point of view.

>
>
> We will soon be beginning  a more visible outreach effort to solicit
> endorsements in support of our bid to run the .org registry.   Our
> intent is to solicit letters of endorsement from you - the ISOC
> Chapters,  and we would like to enlist your support in reaching out
> to your board members, either as individuals or on behalf of their
> organizations in the instances where this is appropriate.    It would
> also be helpful if you could reach out to other important or
> influential organizations or individuals.  We are particularly
> interested in other non-commercial organizations, as well as
> international ones, and it would be very helpful (once you have
> received the appropriate documents) if you would forward the request
> for support on to any individual or organization you feel appropriate.
>
> You will soon be receiving the documents mentioned above
> (electronically) and these are intended to help in the solicitation
> effort.   I certainly hope you join both myself and the Board in
> supporting this effort.   Should you receive any specific questions
> on our bid, please feel free to direct them to either David Maher or
> myself and as I mentioned earlier we should remember that the bid
> period is still open and therefore be somewhat thoughtful in our
> approaches.

  The best approach I can think of is for the ISOC to bow out
as it has shown for several years now it is a captured org itself..

>
>
> Best regards,
>
> Lynn
>
> --
> Lynn St.Amour
> President & CEO
> Internet Society
>
> US Office: +1 703 326 9880 ext. 106
> European Office: + 41 22 807 1444
> Mobile: + 41 79 202 3127
> email: [email-masked]
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 02 Jun 2002 02:25:13 -0700
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] Comments on ICANN Reform Recommendations

Kent Crispin wrote:
> 
> On Sun, Jun 02, 2002 at 11:43:45AM +1200, DPF wrote:
> [...]
> > Some ICANN insiders sneer at the idea and call it "global democracy
> > experiments" when in fact it is nothing of the sort.  What should
> > happen is as simple as what happens in millions of other organisations
> > - you allow people to become members and allow members to elect most
> > of their Board.  This is not an experiment - this is a model that is
> > absolutely normal throughout the world.

In 1998, ICANN chair Esther Dyson sent the US gov't the proposed ICANN
bylaws, and wrote in her covering letter:

http://www.ntia.doc.gov/ntiahome/press/ICANN111098.htm

" ... elect the nine At Large Directors. ... the Board has an
unconditional
"  mandate to create a membership structure that will elect the At Large
"  Directors of the Board

Note that word unconditional. There's a very good argument to be made
that, if ICANN is to live up to the comittments made to gov't and
community at its founding, it must find some reasonable way to define
membership and to have those members elect half the board.
 
> That is not correct.  Direct elections in the ICANN context *are* an
> experiment.  Here's a document I prepared as input to the ALSC ...

> Both kinds of elections are tremendous overhead for the kind of entity
> that ICANN is supposed to be,

Yes.

> and a quite reasonable argument can be made that a global scale election
> of directors, direct or indirect, is a waste of time, money, and energy,

Sure, but an equally reasonable argument can be made that it is
absolutely
mecessary, both as one of the founding principles of the organisation
and 
as the only way to ensure adequate public representation.

Personally, as long as the principle that people with some plausible
claim
to represent the public interest must be at least half the board is
agreed,
I'd be open to discussion on how to do that. Perhaps a constituency
built
from the NAIS bunch, EFF, etc.? Some variant of Lynn's scheme to involve
gov'ts? Some version of Kent's indirect elections? Something else?

I don't have any passsionate committment to any particular scheme. What
I
want to see is some sort of guarantee that, when the public interest
conflicts with that of the "intellectual property" crowd, or the
Internet
infrastructure businesses (registrars, ISPs, ...), or whoever, there's
a good chance ICANN will come down on the public side.

To convince me that open, direct elections are not necessary, you'd have
to make a convincing argument that some other scheme can provide that
guarantee.

> SECURITY PROBLEMS WITH DIRECT ELECTIONS
> 
> ... both
> the NAIS report and the ALSC report failed to address the intrinsic
> technical security problems with direct elections.  This is a major
> oversight, in my opinion, ...

I agree.
> 
> The problems with Internet elections are in fact very well known.

Yes.

To illustrate this, Kent quotes five people. I work in this field.
I recognize all five names, and I know at least three -- Weinstein,
Metzger and Rubin -- are well-known and highly respected.

Metzger:

>     Electronic voting schemes make me extremely nervous.  They smack of
>     the "this is new and therefore better" fallacy.  In general, they
>     lack all of the checks and balances ...

Rubin:

>     This paper discusses the security considerations for remote
>     electronic voting in public elections. ... We conclude that at
>     present, our infrastructure is inadequate for remote Internet
>     voting.

In short, Kent is definitely pointing to a real problem here.

That is not to say that the conclusion that we should scrap elections
necessarily follows. I'd be inclined to argue that we should accept
the idea of elections "warts and all" on grounds that we /must/ try
to ensure adequate public representation and none of the alternatives
are demonstrably better as ways to achieve that goal.
 
> (It should be noted that crypto people in general tend to be strongly
> supportive of privacy, individual rights, and so on.  These are not
> people one would normally accuse of being "anti-democracy".)

See for example, Weinstein's comment on ICANN:
http://www.pfir.org/statements/icann

> The bottom line is that from a purely technical standpoint there are
> serious questions as to the feasibility of running large-scale,
> elections over the Internet.  ....
 
I certainly agree that there are serious technical questions, and that
they call into question the feasibility of elections. However, I do not
agree that that is "the bottom line", the most basic point.

I think the bottom line is that ICANN is a "public benefit" corporation.
Without a pausible plan to ensure that the public interest is adequately
respresented, it loses all legitimacy.

I'd define "adequately" above as "at least half the board".

> CONCLUSION AND RECOMMENDATION
> 
> Both the NAIS and ALSC reports recommend global direct elections,
> without sufficient recognition of either the practical difficulties or
> the security problems involved.  ...
> 
> ... The at-large councils
> described in the ALSC report are quite suitable bodies for election of
> directors, and that responsibility could simply be given to them.  In
> addition, instead of redefining the region structure of ICANN, the
> proposed ALSO could have 5 regional councils, each of which would elect
> a director; and a single global council, which would also elect a
> director.

I could accept that if you added a 'public interest group' constituency
so EFF, etc. could elect a few directors. I don't think five are enough.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 2 Jun 2002 01:38:37 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Comments on ICANN Reform Recommendations

On Sun, Jun 02, 2002 at 02:25:13AM -0700, Sandy Harris wrote:
> 
> I think the bottom line is that ICANN is a "public benefit" corporation.
> Without a pausible plan to ensure that the public interest is adequately
> respresented, it loses all legitimacy.

The legitimacy of a public benefit corporation does not in any way 
whatsoever depend on any form of representation of the public; a
public benefit corporation is by definition a *private* entity that 
gets a particular tax status.  It has absolutely no obligation under 
the law to involve the public in its management or in any of its 
decision-making processes.  

The way it works, basically, is that the directors and officers decide
what the corporation does; and the state decides whether those
activities are worthy of special tax status.  Under normal 
circumstances the state has absolutely nothing else to do with it, and 
neither does the general public.

That is, public representation is absolutely not necessary for ICANN to 
function as a completely legitimate public benefit corp, just like 
thousands and thousands of other corporations.

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                          lonesome."  -- Mark Twain

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 2 Jun 2002 18:53:28 +1000
From: "Dassa" <[email-masked]>
Subject: RE: [ga] Comments on ICANN Reform Recommendations

|> -----Original Message-----
|> From: [email-masked] [mailto:[email-masked]] 
|> On Behalf Of Kent Crispin
|> Sent: Sunday, June 02, 2002 6:39 PM
|> To: [email-masked]
|> Subject: Re: [ga] Comments on ICANN Reform Recommendations
|> 
|> 
|> On Sun, Jun 02, 2002 at 02:25:13AM -0700, Sandy Harris wrote:
|> > 
|> > I think the bottom line is that ICANN is a "public benefit" 
|> > corporation. Without a pausible plan to ensure that the public 
|> > interest is adequately respresented, it loses all legitimacy.
|> 
|> The legitimacy of a public benefit corporation does not in any way 
|> whatsoever depend on any form of representation of the 
|> public; a public benefit corporation is by definition a 
|> *private* entity that 
|> gets a particular tax status.  It has absolutely no obligation under 
|> the law to involve the public in its management or in any of its 
|> decision-making processes.  
|> 
|> The way it works, basically, is that the directors and 
|> officers decide what the corporation does; and the state 
|> decides whether those activities are worthy of special tax 
|> status.  Under normal 
|> circumstances the state has absolutely nothing else to do 
|> with it, and 
|> neither does the general public.
|> 
|> That is, public representation is absolutely not necessary 
|> for ICANN to 
|> function as a completely legitimate public benefit corp, just like 
|> thousands and thousands of other corporations.

Perhaps this is the real crux of the matter.  ICANN expects everyone to
contribute without any shareholder status or guaranteed acceptance of
input into a corporation that appears to take advantage of the
intellectual and physical resources of others.

Your point is noted but perhaps ICANN should also note that to achieve
what it hoped for by the corporation they do need the acceptance and
participation of not only the major players but also a large number of
individuals and smaller players.

Darryl (Dassa) Lynch.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 02 Jun 2002 21:27:19 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] your comments

On Wed, 29 May 2002 18:18:46 -0700, William X Walsh
<[email-masked]> wrote:

>I think InternetNZ deserves a lot of credit for refusing to be coerced
>into a bad agreement in this way.

It actually has the opposite effect to that intended, in my opinion,
and reduces the chances of signing a contract.

>Frankly, that ICANN is refusing to carry out the functions of IANA
>unless you agree to their coercion seems to me to be a failure by them
>to live up to their obligations under the IANA functions.

After September 11 there was the security focused meetings and the
biggest bar to security the ccTLDs mentioned was ICANN refusing to
keep the IANA database accurate and slowness of name server changes.
Since then they have been a lot more responsive after realising the
indefensibility of what they had been doing.

>Someone should get incidents like this more into the public eye

Well it is such a silly thing to refuse to do - update an address and
phone number.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 02 Jun 2002 10:39:48 +0200
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] Comments on ICANN Reform Recommendations

- --=======4E14303B=======
Content-Type: text/plain; x-avg-checked=avg-ok-25407961; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

Dear DPF,
thank you for this analysis. My comment is to say that the real result of 
the this ICANN centric proposition is not endangering the network. The only 
currently important issue is the IANA: it is well kept out his reform. 
There is no more attempt to run the root system.

I read it therefore as a desinvolvement from the network issues and a focus 
on hosting the "Internet Campus". Which is quite agood news.

On 01:43 02/06/02, DPF said:

>As with my previous comments on the Lynn plan I'm trying to comment on
>each part of the proposals separately before then commenting on the
>overall effect.
>
>1.      THE ICANN MISSION
>
>I was disappointed that the Committee dismisses call for a "thin"
>ICANN with a statement saying everyone wants a thin ICANN so long as
>it includes the specific functions that they are interested in.
>
>This suggests an inability to apply sound judgement as to what is
>appropriate and also dismisses that in the public comments made to
>date there has been a clear similarity of views between many
>stakeholders.
>
>Recent GA discussions have shown that ICANN does believe it is
>appropriate that it tries to impose global trademark policies on
>ccTLDs for example.  The Committee's definition of ICANN mission is so
>wide that it is difficult to think of a single possible activity it
>would be precluded from getting into.

The thin ICANN we want the IANA. All the rest is "mission/territory creep" 
management, ie the switch from PostelNet to a worldwide non US centric 
system. The proposition permits the old world (gTLDs) and the current real 
world (ccTLDs) to coexist and to develop in parallel. It also permits new 
worlds to develop and join later on (new large applications, like may be ENUM).

>2.      BOARD COMPOSITION
>
>The ex officio board members proposal is not all bad.  I actually
>support reducing the board members appointed by the PSO and ASO as in
>reality the Board deals with 95% domain name issues.
>
>I fully support having the Chairs of the GNSO, ASO, CNSO, RSSAC and
>TAC on the Board - so long as they are appointed bottom up by the
>stakeholders in each area and not by the Board which would create even
>more of an IOC style self perpetuating model.  They are all legitimate
>stakeholders who should IMO have Board representation.
>
>I do not support the CEO being on the Board - this can create a
>conflict of interest.

This is certainly a good and major remark. Also in term of escalation. The 
BoD becomes an ultimate escalation for the Staff. You cannot be your own judge.

>I am unconvinced ICANN needs an SAC and believe this could operate as part 
>of the TAC.

Yes.

>I am hesitant about taking the first step towards official government 
>representation on the Board as it may prove to be a mouse which grows to 
>an elephant.  But on balance there is a place for government 
>representation but I would prefer to have the ITU have a place on the 
>Board than the GAC  which seems too much of a personal fiefdom for certain 
>people.

Introducing the Govs, even at very low level, makes the BoD a governing 
body. It will eventually lead the ICANN to be an UN Agency of some sort, 
housing meetings to establish concerted doctrines. This is obviously a 
waranty to survive. The UN agency to the Internet.

Beware that introducing the ITU in the BoD would eventually lead to a take 
over of the Internet by Telcos, while it should be at equal level. However, 
there is probably no objection to have liaisons at this level (trhough non 
voting members) to balance the liaison with JDRP (Joe Sims acts for long as 
a non voting BoD Member).

>With ex officio members numbering 8 (ICANN proposal) or 6 (my preference) 
>I would balance this with the same number of member elected directors.

We have voting and possibly non voting members, what gives some 
possibilities. I would support some non voting members :
- - ex-officio : GAC, SAC
- - ex-officio from new creation :
   Consumer Consultative Committee
   Civil Rights Consultative Committee

>Some ICANN insiders sneer at the idea and call it "global democracy 
>experiments" when in fact it is nothing of the sort.  What should happen 
>is as simple as what happens in millions of other organisations - you 
>allow people to become members and allow members to elect most of their 
>Board.  This is not an experiment - this is a model that is absolutely 
>normal throughout the world.
>
>Even if there were some sort of membership input into the ICANN Nominating 
>Committee, this would be no substitute for the accountability and 
>responsiveness that direct membership elections would bring.

Let be realistic, we will never get and I doubt we really want worldwide 
elections. But we get a de facto control through the equal level granted to 
the ccTLDs.

>The test of any organisation has to be "If the organisation is being 
>governed badly, can the governing board be held accountable and 
>replaced?".  This is not true with the current ICANN and looks to be
>less true with the proposed ICANN.

Let be candid, this reform does not precludes DNS innovation. That 
innovation will decide about the future of the network and the network will 
decide about the ICANN. This is the true democratic judgement through the 
market.

>3.      BOARD SELECTION
>
>The Committee makes an assertion which is somewhat scary.  They
>comment that the current selection process has produced good directors
>but they are concerned that this is not "guaranteed"in the future.
>
>Putting aside the huge variety of views of what makes a "good"
>director I object to the assertion that the process should be
>something which will guarantee good directors.
>
>I am unaware that for example the US constitution guarantees that only
>good Presidents will be elected.  I am equally unaware that the ISOC
>rules guarantee only good Chairpersons will be elected?
>
>The only way to "guarantee" a good director is to have the people who
>define good to select the directors.  So the question is whether
>"good" should be defined by a dozen individuals or by a much wider
>group.
>
>The last at large elections had a nominating committee but also had
>the ability for at large members to make their own nominations which
>they did and in two of the five regions (and the two with around 80%
>of the world's internet activity) the unsanctioned nominees won.
>ICANN's proposal will eliminate the possibility of this ever happening
>again which one can only suspect is in fact the motivating factor for
>the change.

This area is probably full of possible compromises. Again either the ICANN 
is well managed and it will stay, either it is not and it will not stay. 
The only real issue is to know if it will continue blocking innovation. I 
think it does not it that much any more. New.net (as an example I do not 
support that much) will survive, others will develop. There is now the hook 
to getthem on-board as an openTLD SO.

>4.      NOMINATING COMMITTEE COMPOSITION AND RESPONSIBILITY
>
>If ICANN does go down the nominating committee route the issue of its
>composition is absolutely crucial.  I consider the committee failure
>to come up with a specific recommendation a failure on their part.
>Cynically one suspects this is to try and get agreement in principle
>to the concept and then produce a specific committee composition that
>will be highly unrepresentative.
>
>The suggestion that former Board members would be a suitable members
>will only further entrench a circle of unaccountability where the
>Board appoint themselves and their former colleagues to the nominating
>committee which in turns appoint themselves back to the Board.  It
>would not be dis-similiar to how the Catholic Church elects a Pope but
>without the divine guidance [unless JDRP has been promoted to
>celestial status] :-)

The authoritative unique root theory is funded on the idea that that root 
is perfect. Either it is the empty dot of the RFCs and this is OK; or if it 
is suppoed tobe the ICANN root, the Trinity is Lynn, Louis and Joe, so why 
not the BoD to a Sacred College.

>  a very minimum such a nominating committee should include some
>representatives from sectors such as free speech and individual
>registrants.  This would reduce the anxiety somewhat about their
>possible selections especially when one considers the comments that
>the Nom Cmte should not just select much of the Board but be
>responsible for soliciting nominations also.
>
>The proposal that the Nom Cmte also elect members of SOs creates
>another entrenched circle where the Nom Cmte elects members of SOs
>which elect Board members which in turn elect the Nom Cmte.

Nothing says that there would only one NomCom or that the NomComgress is a 
single constituency.
You can imagine that different classes of NomCommers elect different BoD 
Directors.

>5.      POLICY DEVELOPMENT STRUCTURE
>
>I agree that the SOs should be given staff support - in fact this has
>been a major reason for the DNSO's failure to date.  I also agree that
>inevitably policy decisions will be made at Board level because ICANN
>already spends 95% of its time only on domain name issues.
>
>The renaming of DNSO to GNSO is appropriate.

I beg your pardon, but there is no need for any other gTLD as conceived by 
the ICANN. So let leave the ICANN manage their own monster. It will keep 
Louis Touton and DoC buzy. Any objection to that?

>The refusal to acknowledge that individual registrants should have a
>constituency within the GNSO is disappointing but not unexpected.

Individual registrants are not a NSO class. This is the whole problem of 
the D. Jennings/J. Teernstra unsucess. DNS is not affected if the 
registrant is single handed or not. It is however by the Registrants as a 
large group.  A registrants Constituency should include individual, 
corporate and bulk Registrants.

>Having the Board appoint the GNSO Chair is contrary to the bottom up
>principles most people support.  However I do support the GNSO Chair
>being also the GA Chair - this would significantly enhance the role of
>the GA.

Yes.

>I also support the GA returning to its role as a cross-constiuency
>forum but if and only if there is a individual registrants
>constituency.  To do so without having registrants represented will
>cut off what for many is the only forum where they can currently have
>their say in ICANN.  If ICANN does this it will look like trying to
>silence critics.

Yes, but the registrants at large.

>Agree with keeping ASO and abolishing PSO.

But added control on the ASO.
PSO is obviously a major abdication since the future is with Protocols and 
Applications.

>The proposal that the CNSO should include those with legitimate
>interest in the global policy issues relating to ccTLDs is misguided.
>Most ccTLDs (and I agree) assert that the only global policy issues
>relating to ccTLDs should relate to narrow technical issues such as
>name servers, backups etc.  IP lawyers should not be included in a
>CNSO - they should participate at national level in each local ccTLD.
>
>There could well be a role for Governments in a CNSO, especially in
>areas of redelegations where they have legitimate interests.
>
>The committee insists that any ccTLDs who participate in the CNSO must
>agree to abide by any ICANN developed policies despite any restraint
>on how intrusive or far reaching such policies could be.  Such
>insistence will merely lead to probably less than a dozen ccTLDs
>taking part as to do so would compromise their duty under RFC 1591 to
>the internet community (which is not ICANN).

This is the interest of the proposition.
Either they will have this way and they will go nowhere.
Or they becomes real.
This will be a decision by the BoD. From then on the ccTLDs are free.

Please remember that at thuis stage you have opposing forces. Dreamers are 
still inforce at the BoD. DOnt spoil the chances to have the BoD to get real.

>I do support creating a Technical Advisory Committee but feel the security 
>advisory committee should be incorporated into it - perhaps as a sub-cmte.

Yes.

>6.      POLICY DEVELOPMENT PROCESS
>
>I have read this section several times and as far as I can tell the
>committee has come to the stunning conclusion that there should be a
>process but that they have no idea what it is.

This is the other good news. It will take years for them to come with a 
process. In the meanwhile the current incertitude will stay. The ccTLD will 
not pay. This will help towards a lean solution. This is a self reformation 
of an non necessary body which wants to survive. They will need to find of 
which use they can be, and how. Obviously this delay will serve the 
Internet Yalta "signatorrees" but also gives innovation time to respond.

>7.      PUBLIC OVERSIGHT AND PARTICIPATION MECHANISMS
>
>The non binding arbitration proposal is a good one, even though it is
>not a substitute for the independent review process.
>
>The Ombudsman office is also a good proposal if it can have truly
>independent management.  Rather than have the Board solely appoint the
>person there should be a right of mutual veto by the Board and say key
>stakeholder groups.
>
>The Manager of Public Participation I am less sure on.  The theory is
>sound but the reality may be that it allows all consideration of
>public input to be sidelined from the rest of ICANN into this
>cubbyhole.

If he does, the alternative will be the media, the market, etc.. There no 
real need for ICANN. Except to divest the USG involvement in the 
gouvernance down to a standard involvement in proportion to its involvement 
into the Internet.

>8.      FUNDING
>
>My translation of this section is "We want more money and want ideas on 
>how to get it from more people"

This will be the best self reformation incitation. No money, no creep.

>9.      GOVERNMENT PARTICIPATION IN ICANN
>
>Having the GAC liaise directly with components of ICANN is a sensible one.

They may see that as a buoy right now. This was a "King of Ireland" policy. 
We will be protected by the complexity of the reality.

>10.     UTILISATION OF OUTSIDE RESOURCES
>
>There is an interesting revelation that ICANN Board saw WIPO as an
>expert adviser on the UDRP and hence adopted its recommendations in
>full rather than recognise WIPO as a partisan player in trademark
>issues and only one of a number of stakeholders who should be listened
>to.
>
>With that in mind the suggested further use of experts suggest to me
>we may end up with selected lobby groups being commissioned as expert
>advisers to back up the Board.

hmmmm. True, but I have been on enough non-profit BoD to know that any 
external "expert" position becomes quickly gospel, because one paid for it 
and it saves internal disputes. It is true sovereignty abandon.

>11.     INTERNAL ICANN STRUCTURE
>
>It is pleasing to see acknowledgement that some current ICANN
>functions could be given to other bodies and that a policy and
>operations split is seen as desirable in principle.

This is an ICANN rebid, but by the ICANN instead of by the USG.

>12.     TRANSITION
>
>No substance on key issues such as who will replace the nine Board
>members who disappear this year as it is unlikely ICANN II will be in
>place this year.
>
>
>SUMMARY
>
>This is effectively the Lynn plan in full with some minor variations -
>some good and some bad.
>
>Overall it falls massively short of suggesting that the new ICANN
>would have any accountability at all.  At large directors are
>abolished, the board effectively appoints itself in perpetuity and the
>one place where individuals can have a say is to be amended to exclude
>them.  Also all meaningful external controls are removed such as
>independent review.
>
>If ICANN decides to go down this path I would assert that ICANN would
>be totally unsuitable to continue to perform the IANA role for the US
>DOC and support any initiatives for a new body to be formed to take up
>this role.

 From what I gather the IANN could be subcontracted. This is a de facto 
rebid by the ICANN. This is a good approach as it would not make the IANA 
dependent from the USG, but from the rules set-up by the ICANN. All what is 
needed is to cut-off the IANA from the Staff. My suggestion is that it is 
provided by an independent ITU-I secretariat, under joint ITU-T/Internet 
supervision.

jfc

- --=======4E14303B=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 02 Jun 2002 11:57:41 +0200
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] Comments on ICANN Reform Recommendations

- --=======3D656CE=======
Content-Type: text/plain; x-avg-checked=avg-ok-5FB27025; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

Dear Kent,
US legalities are of no interest here. "Public Interest" means that the 
focus of the corporation is in the "Public Interest" - prior to its own 
survival - and that there is a way for the worldwide Public to control that 
the action is its interest and to decide about the way to subsidize it. 
Obviously a lot of ICANN issues would be different if it was incorporated 
under a Roman law rather than under a Commin law system, and probably under 
a Moslim law, etc.. This should not be. This gives us indications on how 
either to reveiw the ICANN or to limit its scope.

IMHO the ICANN is so much US law oriented, that the best thing is to 
limitate it to US law related issues with a liaison to international 
affairs. The proposed reform, seems to go this way. Should the IANA be 
subcontracted, transfered, etc.. and the NomComgress be international enough.
jfc

On 10:38 02/06/02, Kent Crispin said:

>On Sun, Jun 02, 2002 at 02:25:13AM -0700, Sandy Harris wrote:
> >
> > I think the bottom line is that ICANN is a "public benefit" corporation.
> > Without a pausible plan to ensure that the public interest is adequately
> > respresented, it loses all legitimacy.
>
>The legitimacy of a public benefit corporation does not in any way
>whatsoever depend on any form of representation of the public; a
>public benefit corporation is by definition a *private* entity that
>gets a particular tax status.  It has absolutely no obligation under
>the law to involve the public in its management or in any of its
>decision-making processes.
>
>The way it works, basically, is that the directors and officers decide
>what the corporation does; and the state decides whether those
>activities are worthy of special tax status.  Under normal
>circumstances the state has absolutely nothing else to do with it, and
>neither does the general public.
>
>That is, public representation is absolutely not necessary for ICANN to
>function as a completely legitimate public benefit corp, just like
>thousands and thousands of other corporations.
>
>--
>Kent Crispin                               "Be good, and you will be
>[email-masked]                          lonesome."  -- Mark Twain
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --=======3D656CE=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 2 Jun 2002 16:20:38 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: [ga] Join ISOC and save ORG ???

Since it is not unlikely [yes, I am in a good mood today] that ISOC will
win the bid for ORG, we could perhaps all join ISOC, so we can influence
the future running of ORG?

To join ISOC is now FREE for individuals. You can sign up at

http://www.isoc.org/

I do not quite understand the election rules which still indicate one has
to be paying to be able to vote.  Maybe someone who follows ISOC closely
can elucidate? Do individuals that join up (for free for a little while
now, as it says) have a vote? Or is it like the GA in ICANN? If that is
the case, well, forget about it then.

Anyone who understands how this works in ISOC?

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1254
*************************